/* CSS Document */



/* 

*{margin:0; padding:0;}

*/



body{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000000; text-decoration:none; background:#f2f2f2;}



a, img{border:0; outline:0;}



.mainTable{border:0px solid #ccc;}



.logo{padding:4px 4 4px 10px;}



.breadcrum{font-size:11px; color:#666666; padding:5px 10px;}

.breadcrum a{color:#b92817; text-decoration:none; padding:0 2px}



.leftPor{border:2px solid #e0e0e0; padding:10px 10px; background:#fff;}



.searchNav{line-height:32px; overflow:hidden; border:0px solid #ccc; width:100%;}

.searchNav ul{margin:0; padding:0; list-style-type:none;}

.searchNav ul li{background:url(../../../images/searchNavBg.gif) #741b1e top left repeat-x; float:left; border-right:2px solid #fff; font-size:13px;}

.searchNav ul li a{padding:1px 16px; color:#fff; font-weight:bold; text-decoration:none;}

.searchNav ul li a:hover{background:#b92817; color:#fff;}

.searchNav ul li.last{border-right:0px solid #ccc;}



.showAll{padding:10px 0; overflow:hidden; width:100%; border:0px solid #ccc;}

.showAll ul{margin:0; padding:0; list-style-type:none;}

.showAll ul li{float:left; border-right:1px solid #ccc;}

.showAll ul li a{padding:20px 11px; color:#b32b2f; font-weight:bold; text-decoration:none;}

.showAll ul li a:hover{text-decoration:underline;}

.showAll ul li.lastB{border-right:none;}

.showAll ul li.firstB{padding:0 0 0 0;}



.searchContent{border:1px solid #ccc; width:95%; overflow:hidden;}

.searchContent p{padding:12px 12px 0px 12px;}

.bdyTxt{font-size:11px; margin-bottom:12px;}

.red{color:#b32b2f;}



.links{font-size:11px; color: #FFFFFF; text-decoration: none;}



.centerPad{padding:0 10px 0 10px;}



/*.lftCon{width:74%;}(old : ) */
.lftCon{width:100%;}
.centerCon{width:26%;}
.rightCon{width:220px;}

.lftCon2{width:80%;}
.centerCon2{width:20%;}
.rightCon2{width:15%;}

.lftInnerCon{margin:0 12px 0 0; border:2px solid #e0e0e0; background:#fff; padding:8px 10px;}

.cenInnerCon{margin:0 12px 0 0; border:2px solid #e0e0e0; padding:3px; background:#fff; font-size:10px;}

.rightConInner{border:2px solid #ccc; background:#fff; font-size:10px; padding:3px;}
/*new css*/
.lftInnerCon2{margin:0 2px 0 0;  background:#fff; padding:3px 0;}
.lftInnerCon3{margin:-10px 2px 0 0;  background:#fff; padding:0;} 

.cenInnerCon2{margin:50px 12px 0 0; border:1px dashed #e0e0e0; padding:3px; background:#fff; font-size:10px;}

.rightConInner2{border:1px solid #ccc; margin:50px 5px 0 0; background:#fff; font-size:10px; padding:3px;}
  /*new css ends*/
/* some new css added on 20-06-2011*/
/*.bodyWrap{font-family:Arial, Helvetica, sans-serif; font-size:12px;  color:#000000; border:2px solid #cccccc; background-color:#ffffff; margin-right:20px; min-height:476px;}*/
.bodyWrap{ width: 100%;}

.bodyConInner{padding:10px;}
.box1{float:left; width:415px;}
.box1 .bgHeading{background:url(/images/bg-heading.gif) 0 0 repeat-x; height:24px; margin-top:30px; border:1px solid #520c0d; border-bottom:0;}
.box1 .bgHeading h2{font-size:12px; font-weight:bold; color:#ffffff; margin:0 0 0 15px; padding:0 0 0 13px; line-height:23px; background:url(/images/bg-arrow.png) left center no-repeat;}
.box1Con{border:1px solid #cccccc; padding:10px 15px;}
.loginForm{padding:0 13px;}
.loginForm label{float:none; width:100px; font-weight:bold; font-size:12px;}
.loginForm a{text-decoration:none;}


.fontBlue{color:#494e95;}
.font10{font-size:10px;}

.loginForm input[type="text"]{border:1px solid #c4c4c4; padding:3px 5px; font-size:12px; width:210px;}
.loginForm input[type="password"]{border:1px solid #c4c4c4; padding:3px 5px; font-size:12px; width:156px;}
.rowElem{display:block; padding-bottom:10px; clear:both;} 
.ml20{margin-left:17px;}
.connFace{text-align:center !important;}
.labelMargin{margin-left:100px;}
.faTitle{padding-bottom:15px;}

.forForm .rowElem{padding-bottom:20px !important;}


.htabs{	overflow:hidden; position:relative; bottom:-3px; z-index:5px;  font-size:13px; width:100%; padding:0; *margin-left:-8px;}
.htabs{list-style-type:none;}
.htabs li{list-style-type:none; width:187px; display:inline; float:left; position:relative; padding:0; height:41px; line-height:37px; background:url(/images/bg-tab.png) 0 0 repeat-x; text-align:center; font-size:18px; font-weight:bold;}
.posLi2{position:relative; left:-13px;}
.posLi3{position:relative; left:-26px;}
.htabs li.current{background-position:0 -44px;}

.noRightBorder{border-right:0 !important;}
.htabs li.current a{color:#ffffff;}
.htabs li {color:#ffffff; text-decoration:none; font-weight:bold;}
.tabConWrap{}

.bgHeading_l{background:url(/images/bg-heading-large.gif) 0 0 repeat-x; height:45px; border:1px solid #520c0d; border-bottom:0;}
.bgHeading_l h2{font-size:14px; font-weight:bold; color:#ffffff; margin:0 0 0 15px; padding:0 0 0 13px; line-height:43px; background:url(/images/bg-arrow.png) left center no-repeat;}

.registerForm{padding:10px 0 0 0;}
.registerForm label{float:left; width:140px; font-weight:bold; font-size:12px; margin-right:10px; text-align:right;}
.registerForm a{text-decoration:none;}


.registerForm input[type="text"]{border:1px solid #c4c4c4; padding:3px 5px; font-size:12px; width:220px;}
.registerForm .checkBox input{float:left; margin-right:5px;}
.registerForm .checkBox{font-size:11px;}
.btnContinue{line-height:30px; font-size:11px;}
.fontRed{color:#ce1b1f;}


.registerForm_details{padding:10px 0 0 0;}
.registerForm_details label{float:left; width:180px; font-weight:bold; font-size:12px; margin-right:10px; text-align:right;}
.registerForm_details a{text-decoration:none;}
.registerForm_details input[type="text"]{border:1px solid #c4c4c4; padding:3px 5px; font-size:12px; width:270px;}

.select{padding:0px; margin:0px 0 0 0; position:relative; float:left;}
.select input[type="text"]{padding:3px 5px; margin:0px; width:275px; background:url(/images/bg-select.gif) no-repeat 0 0px; border:0 !important; font-size:12px; color:#000000; height:17px;}
.select select{padding:0; margin:0px; width:282px; position:absolute; top:0px; left:0px; opacity:0; filter:alpha(opacity:0); border:0;}
.Clear {clear:both;	display:block;	height:0; width:0; overflow:hidden; visibility:hidden;}

.select_small{padding:0px; margin:0px 0 0 0; position:relative; float:left;}
.select_small input[type="text"]{padding:3px 5px; margin:0px; width:73px; background:url(/images/select_small.gif) no-repeat 0 0px; border:0 !important; font-size:12px; color:#000000; height:17px;}
.select_small select{padding:0; margin:0px; width:73px; position:absolute; top:0px; left:0px; opacity:0; filter:alpha(opacity:0); border:0;}
.accessCon{text-align:center;}
.accessCon img{padding-top:10px;}
.tab{width: 847px;}
.font9{font-size: 9px;}
.forgotten{float: left;
    margin-top: -12px;}
.treeproflemenu{
   white-space: nowrap;
    word-spacing: 4px;
}

/*.....new css added here*/
.frm_feild_holder{width:255px; float:left; /*margin-left:15px;*/}
.frm_txt{color: #000000; font:bold 14px/18px Arial,Helvetica,sans-serif;}
.topborder{border-top:2px solid #cccccc !important;}
.Source_info{padding:0; margin:10px 0px;}
.Source_info li{float:left; font:12px/14px Arial,Helvetica,sans-serif; display:block;}
.img_gal{padding:0; margin:10px 0px;}
.img_gal li{float:left; font:12px/14px Arial,Helvetica,sans-serif; display:block; margin-left:15px;}

.breadcrum2{font-size:12px; font-weight:normal; font-family: Arial,Helvetica,sans-serif; color:#666666; padding:5px 10px; background-color:#EEE; border-top:1px solid #cccccc; border-bottom:1px solid #cccccc;}

.breadcrum2 span{color: #BF1A1E;
    font-family: Arial,Helvetica,sans-serif;
    }
.breadcrum2 a{color:#000000; text-decoration:none; padding:0 2px; font-family: Arial,Helvetica,sans-serif;}

/*...new css ends*/


/* Start new css for login page */
.loginContainer {
  font-family:Arial,Verdana;
  margin:20px;
  padding:20px;
  width:415px;
  height:370px;
  box-shadow:0px 1px 20px #888888;
}
.loginContainer input.textField {
	border: 1px solid #C4C4C4;
	font-size: 12px;
	padding: 3px 5px;
	width: 310px;
	height:20px;
	box-shadow:0px 0px 4px #d3d3d3;
}
.loginContainer select.textField {
	border: 1px solid #C4C4C4;
	font-size: 12px;
	padding: 3px 5px;
	width: 245px;
	height:26px;
	box-shadow:0px 0px 4px #d3d3d3;
}
.focusTxt {
  border: 1px solid #2B8EC0 !important;
  box-shadow:0px 0px 4px #2B8EC0 !important;
}
.loginHd {
  font-size:26px;
  font-family:Arial,Verdana;
}
.loginHd span {
  font-size:11px;
  font-family:Arial,Verdana;
  color:#2B8EC0;
  line-height: 22px;
}
.titleTxt {
  font-family: Arial,Verdana;
  font-size: 13px;
  font-weight: bold;
  line-height: 25px;
}
.titleTxt span {
  font-size: 9px;
  color: #A1A1A1;
}
.txtLink {
  font-size:11px;
  font-family:Arial,Verdana;
  color:#2B8EC0;
  line-height: 22px;
}
.txtLink a {
  text-decoration:none;
}
.txtLink a:hover {
  text-decoration:underline;
}
.smallTxt {
  font-size:11px;
  font-family:Arial,Verdana;
  color:#000000;
}
.smallTxt a {
  text-decoration:underline;
  color:#2B8EC0;
}
.smallTxt a:hover {
  text-decoration:none;
}
.fieldSet {
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	border-color: #CCCCC9 -moz-use-text-color -moz-use-text-color;
	border-image: none;
	border-right: 0 none;
	border-style: solid none none;
	border-width: 1px 0 0;
	color: #767676;
	font-family: Arial,Verdana;
	font-size: 12px;
	font-weight: bold;
	padding-bottom: 2px;
	width:310px;
}
.txtDark {
  font-size:13px;
  font-weight:bold;
  color:#7B7377;
}
.loginBttn {
	display: inline-block;
	text-align: center;
	vertical-align: middle;
	padding: 5px 14px;
	border: 1px solid #a21619;
	border-radius: 7px;
	background: #992828;
	background: -webkit-gradient(linear, left top, left bottom, from(#e60c0f), to(#a21619));
	background: -moz-linear-gradient(top, #e60c0f, #a21619);
	background: linear-gradient(to bottom, #e60c0f, #a21619);
	-webkit-box-shadow: #a19b9b 0px 1px 5px 0px;
	-moz-box-shadow: #a19b9b 0px 1px 5px 0px;
	box-shadow: #a19b9b 0px 1px 5px 0px;
	text-shadow: #600d0f 0px 0px 0px;
	font: normal normal bold 14px arial;
	color: #ffffff;
	text-decoration: none;
}
.loginBttn:hover,
.loginBttn:focus {
	border: 1px solid #bf1a1d;
	background: #992828;
	background: -webkit-gradient(linear, left top, left bottom, from(#ff0e12), to(#c21a1e));
	background: -moz-linear-gradient(top, #ff0e12, #c21a1e);
	background: linear-gradient(to bottom, #ff0e12, #c21a1e);
	color: #ffffff;
	text-decoration: none;
}
.loginBttn:active {
	background: #982727;
	background: -webkit-gradient(linear, left top, left bottom, from(#8a0709), to(#a21619));
	background: -moz-linear-gradient(top, #8a0709, #a21619);
	background: linear-gradient(to bottom, #8a0709, #a21619);
}
.cancelBttn {
	display: inline-block;
	text-align: center;
	vertical-align: middle;
	padding: 5px 14px;
	border: 1px solid #ccc8cc;
	border-radius: 7px;
	background: #992828;
	background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#f2f2f2));
	background: -moz-linear-gradient(top, #ffffff, #f2f2f2);
	background: linear-gradient(to bottom, #ffffff, #f2f2f2);
	-webkit-box-shadow: #e6dfe6 0px 3px 7px 0px;
	-moz-box-shadow: #e6dfe6 0px 3px 7px 0px;
	box-shadow: #e6dfe6 0px 3px 7px 0px;
	text-shadow: #ffffff 1px 0px 0px;
	font: normal normal bold 14px arial;
	color: #3b579d;
	text-decoration: none;
}
.cancelBttn:hover,
.cancelBttn:focus {
	background: #992828;
	background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#ffffff));
	background: -moz-linear-gradient(top, #ffffff, #ffffff);
	background: linear-gradient(to bottom, #ffffff, #ffffff);
	color: #3b579d;
	text-decoration: none;
}
.cancelBttn:active {
	background: #982727;
	background: -webkit-gradient(linear, left top, left bottom, from(#b3b3b3), to(#f2f2f2));
	background: -moz-linear-gradient(top, #b3b3b3, #f2f2f2);
	background: linear-gradient(to bottom, #b3b3b3, #f2f2f2);
}
/* End new css for login page */

.frm_feild input.textField {
	border: 1px solid #C4C4C4;
	font-size: 12px;
	padding: 3px 5px;
	width: auto;
	height:20px;
	box-shadow:0px 0px 4px #d3d3d3;
}
.frm_feild select.textField {
	border: 1px solid #C4C4C4;
	font-size: 12px;
	padding: 3px 5px;
	width: auto;
	height:26px;
	box-shadow:0px 0px 4px #d3d3d3;
}

.frm_feild input {
	border: 1px solid #C4C4C4;
	font-size: 12px;
	padding: 3px 5px;
	width: auto;
	height:20px;
	box-shadow:0px 0px 4px #d3d3d3;
}
.frm_feild select {
	border: 1px solid #C4C4C4;
	font-size: 12px;
	padding: 3px 5px;
	width: auto;
	box-shadow:0px 0px 4px #d3d3d3;
}

